본문 바로가기

벌새::Security

한글(HWP) 보안 업데이트 (2013.8.30)

(주)한글과컴퓨터 업체에서 서비스하는 한컴오피스 2010 SE+ 제품군에서 발견된 보안 취약점 문제를 해결한 업데이트 버전이 공개되었습니다.

  • 한컴오피스 2010 SE+ 공통 요소 8.5.8.1448 버전 → 8.5.8.1453 버전 : 보안 취약점 개선
  • 한컴오피스 한/글 2010 SE+ 8.5.8.1362 버전 → 8.5.8.1370 버전 : 보안 취약점 개선
  • 한컴오피스 한/셀 2010 SE+ 8.5.8.1279 버전 → 8.5.8.1287 버전 : 보안 취약점 개선
  • 한컴오프스 한/쇼 2010 SE+ 8.5.8.1423 버전 → 8.5.8.1432 버전 : 보안 취약점 개선

이번 업데이트는 한컴오피스 제품군 최신 버전에서 원격 코드 실행을 통해 시스템 감염이 가능한 보안 취약점 문제가 해결된 것으로 보입니다.

그러므로 한컴오피스 2010 SE+ 제품군을 사용하는 사용자는 프로그램 목록 중 "한글과컴퓨터 → 한컴 자동 업데이트" 기능을 통해 최신 버전으로 업데이트하시고 제품을 사용하시기 바랍니다.